Application: gvSIG desktop - gvSIG bugs #4866
gvSIG Mobile form: La previsualizacion no se actualiza cuando se cambia de seccion
04/30/2018 12:39 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.4.1-2852 (rev. org.gvsig.deskiop-2.0.222)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2850 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

La previsualizacion no se actualiza cuando se cambia de seccion. Hay que pasar a la pestana "Formularios" y volver para que se
actualice

History

#1 - 04/30/2018 02:35 PM - Joaquin del Cerro Murciano

- Target version set to 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

https://github.com/gvSIGAssociation/gvsig-desktop-scripting-mobileforms/commit/d70820d3903ffe9d020643b4caa8eabbcc7ec717

#2 - 02/18/2019 04:57 PM - Alvaro Anguix

- Status changed from Fixed to Closed
https://github.com/gvSIGAssociation/gvsig-desktop-scripting-mobileforms/commit/d70820d3903ffe9d020643b4caa8eabbcc7ec717

